@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'alegreyaregular';
    src: url('../font/alegreya-regular-webfont.woff2') format('woff2'),
         url('../font/alegreya-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreyabold';
    src: url('../font/alegreya-bold-webfont.woff2') format('woff2'),
         url('../font/alegreya-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1{
	display:none;
	font-weight:normal;
}
h2{
	font-size:40px;
	color:#bab1a3;
	text-transform:uppercase;
	margin:15px 0 20px;
	padding:0;	
	font-weight:normal;
}
h3{
	font-size:40px;
	text-transform:uppercase;
	margin:15px 0 0;
	padding:0;
	font-weight:normal;
}
h4{
	font-size:30px;
	margin:0;
	padding:0;
	font-weight:normal;
}
h4 span{
	color:#bab1a3;
}

a{
	display:inline-block;
	color: #ffc280;
	text-decoration: none;
}
a:hover{
	color:#b9b1a4;
}


body{
	background: url(../img/bg-body.jpg) no-repeat;
	background-color:#0d0a07;
	font-family: alegreyaregular, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#ffc280;
	font-size:16px;
	margin:0;
	text-align:center;
	


}
#header{
	width:100%;
	margin: 0 auto;	
	/*margin-top:50px;*/
	text-align:center;
	border-bottom: 2px solid #ff8c2a;
}

#header img{
	display: block;
	height: auto;
	width:100%;
	}
#header img.tablet, #header img.phone{
	display:none;
}
#header a{
	display:block;
}

#main{
	width: 1024px;
	margin: 0 auto;			
	text-align:center;
	margin-top:50px;
}

#thankyou{
	margin-top:15px;
	
}

#description{
	width:76%;
	margin:0 auto;
	font-size:35px;	
	text-shadow: 4px 2px #000000;
	padding:25px 0;	
	
}
#description span{
	color:#bab1a3;
}
.line{
	padding:5px 0 10px;
	width:100%;
	height:auto;
}

#form{
	width:70%;
	margin: 0 auto;
}

#mc_embed_signup{
	font-family: alegreyaregular, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background:none!important;	
}

label{
	text-align:left;
	font-size:30px;
	display:block;
}
label[for=mce-EMAIL], #mc_embed_signup label{
	display:none !important;
}

input[type=email], #mc_embed_signup input.email{
	float:left!important;
	height:65px!important;
	width:61%!important;
	padding:1%!important;
	font-size:20px!important;
	color:#7d8a71!important;
	margin:7px 0!important;
	border:0px!important;
	box-sizing:0px!important;
	
}
#mc_embed_signup .clear{
	width:34%;
}

input[type=submit], #mc_embed_signup .button {
	float:left!important;
	border:0px!important;
	background:url(../img/btn-send.png) no-repeat 50% 50%!important;
	width:100%!important;
	height:78px!important;	
	font-family: alegreyabold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	color:#ffffff!important;
	font-size:35px!important;
	text-transform:uppercase!important;
	-webkit-text-stroke-width: 1px!important;
  	-webkit-text-stroke-color: #162e09!important;
	padding:0!important;
		
	
}
#coming-soon, #available, #select-device{
	clear: left;
	display:inline-block;
	margin-top:15px;
	padding:8px 0 16px;
	width: 100%;
}
#select-device{
	font-size:25px;
}

#logo{
	padding-top:20px;
}

img + img, #badges a + a{
	margin-left:30px;
}

#legal{
	font-size:10px;
	color:#ffffff;
	padding:15px 0;
	color:#755e41;
}

p{
	margin: 5px 0 0;
}
#social{
	padding-top:25px;
}
#social div{
	padding-top:15px;	
}
#social a+a{
	margin-left:15px;
}
#social a+a:first-child{
	margin-left:0px;
}
.white{
	color:#ffffff;
}
#wallpaper-formats{
	font-size:35px;
}
#intro-wallpapers{
	margin-top:0px;
	margin-bottom: 50px;
}
.btn img{
	margin-top:10px;}

/* New MENU ====================================================================================== */


a {
  color: #ffc280;
}


/* header */

.header {
  background-color: #000;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
  position: fixed;
  width: 100%;
  z-index: 3;
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

.header li a {
    display: block;
    padding: 20px 20px;
    border-top: 1px solid #ffc280;
    text-decoration: none;
    background-color: #000;
    font-size: 22px;
}

.header li a img{
	height: 25px;
    display: block;
    margin: auto;
}

.header li a:hover,
.header .menu-btn:hover {
  background-color: #000;
  color:#bab1a3;
}

.header .logo img{
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
  max-height: 40px;
}

/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #ffc280;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #ffc280;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}
.playnow img{
	max-height:27px;
	padding-top:7px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 160vw;
  height: 660px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

.header .menu-btn:checked ~ .header {
  max-height: 100%;
}

.menubackground{
	background-color:#000;
	height:100%;
}

#header2{
	transition: top 0.3s;
	position: fixed;
    top: -60px;
}

/* 48em = 768px */

@media (min-width: 48em) {
  .header li {
    float: left;
    padding: 10px 0px;
    background-color: #000;
  }
  .header li a {
    padding: 0px 15px;
  }
  .header .menu {
    clear: none;
    float: left;
    max-height: none;
    margin-top: 10px;
  }
  .header .menu-icon {
    display: none;
  }
  .header li a {

    border-top: 0px solid #ffc280;
    text-decoration: none;
    font-size: 15px;

}
.header li a img {
    display:none;
}

}




/* character sheets  ====================== */

.charactersection{
	display: flex;
    width: 840px;
    margin: auto;
}

.characterimage{
	padding: 30px 50px 20px;
}

.charactertext{
    padding: 30px;
    display: flex;
    flex-direction: column;
}

.charactertext img{
	
}

.charactername{
    align-self: flex-start;
}

.characterlist{
	display: flex;
    align-items: center;
}

.characterlist img{
	width:33px;
	height:31px;

}
.characterlist a{
	font-size:35pt;
	color:#ded5bd;
	padding-left: 15px;
}

.characterlist a:hover{
	color:#fdd46d;
	
}

.listblock{
	padding-top:30px;
}
.descriptionsheets p {
    font-size: 28px;
    color: #ded5bd;
    width: 90%;
    margin: auto;
}

.descriptionsheets p:nth-child(2) {
    padding-top: 20px;
    padding-bottom: 30px;
}

/* end of character sheets  ====================== */



.archive{
	
	/*background-image: url("../img/background-img-banner.jpg");*/
	background-size: cover;
	height:auto;
	max-width: 840px;
	margin:auto;
	max-width: 840px;
	margin:auto;
}

.bgimg{
	background-image: url("../img/background-img-banner.jpg");
	background-size: cover;
	height:auto;
	max-width: 840px;
	margin:auto;
	max-width: 840px;
	margin:auto;
}


.archive img {
		height:auto;
		width:100%;
}


a.button1{
    border: 2px solid #fdd46d;
    border-radius: 5px;
    color: #fdd46d;
    padding: 10px 20px;
    font-size: 20px;
    cursor: pointer;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 50px;
   	 text-decoration: none;
    text-transform: uppercase;
    width: fit-content;
 }

#charactersheetbtnmobile{
	display:none;
}


 a.button1:hover{
    border: 2px solid #bab1a3;
    color: #bab1a3;
    
 }

 .titletext {
    margin:auto;
    padding-bottom:20px;
    padding-top:30px;
    height:auto;
    width:60%;
}

 .titletext img {
    height:80px;
    width:auto;
   
}

.smallimg{
	display:none;
}



/* old Sticky menu styles, dont erase ====================== */



#navbar {
	background-color: #000000;
	position: fixed;
	top:-50px;
	width:100%;
	margin: 0 auto;
	transition: top 0.3s;	
	/*text-align:center;
	display: block;*/
  
}


#navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 5px 16px;
  text-decoration: none;
  font-size: 17px;
}

#navbar a img {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  max-height: 40px;
  text-decoration: none;
  font-size: 17px;

}

#navbar a img .logo {
	height: 50px;
	}

#navbar a :hover {
  color: black;
}

.main {
  padding: 16px;
  margin-top: 30px;
  height: 1500px; /* Used in this example to enable scrolling */
}

.floatright{
	float: right;
    max-height: 40px;
    position: relative;
    display: inline-flex;
    padding: 10px 15px;
}



.badge img{
	max-height:40px;
	padding: 0px 10px;	
}


a .badge img:hover {
	box-shadow: 2px 2px 8px orange;
}

#navbar .playnow  a img{
	max-height:27px;
	padding-top:5px;
	float:left;

}
.logo{
	max-height: 50px;
	 display: block;
}

#available img.phone{
	display:none;
}


@media only screen and (max-width: 1024px) {
	#header img.tablet{
	display:block;
	}
	#header img.desktop, #header img.phone{
	display:none;
	}
	#header img+img{
		margin-left:0px;
	}
	#main{
		width:100%;
		display:block;
		max-width:860px;
	}	
	#title img, #main #line img, #main #wallpaper img, #intro-wallpapers img, {
		display:block;
		width:100%;
		height:auto;
	}
	
	/*#coming-soon, #available, #thankyou, #intro-wallpapers{
		padding:0 5%;
		width: 90%;
	}*/

    #coming-soon, #available, #thankyou, #intro-wallpapers{
		padding:0 ;
		width: 90%;
		margin:auto;

				
	}

	#main{
		width:100%;
		display:block;
		max-width:860px;
	}
	#coming-soon{
		margin:15px 0 10px;
	}
	#coming-soon img, #thankyou img, #dungeons-and-dragons img{			
		height:auto;		
	}		
	#badges{
		width:100%;
	}
	#form{
		width:90%;
		padding:0 5%;
	}
	input[type=email], #mc_embed_signup input.email{
		float:none!important;
		width:85%!important;
		height:50px!important;
		font-size:15px!important;
	}
	input[type=submit], #mc_embed_signup .button{
		float:none!important;
		margin-top:5px!important;		
	}
	#description{
		font-size:25px;
	}	
	#trailer{
		width:100%;
	}
	#trailer iframe{
		width:100%;		
	}	
	
/* new Rafael*/

#intro-wallpapers {
    margin-top: 50px;
    margin-bottom: 50px;
}
.floatright{
    display: relative;
}



.archive .titletext{
    
    margin:auto;
    padding:30px 5px 20px 5px;
    height:25%;
    width:auto;
}
  .line{
  	width:100%;
  	height:auto;
  }

 .archive .titletext img{
    
   height:60px !important;
   margin:auto;
   width:auto !important;
}

#wallpaper img {
		display:block;
		width:100%;
		height:auto;
	}

.mockup img {
		display:block;
		width:100%;
		height:auto;
	}

#available img{

    	height:50px;
    	width:auto;
    }

#available img.desktop {
    display: none;
 }  

#available img.phone {
    display: block;
    height: 160px;
    margin: auto;
}


@media only screen and (max-width: 460px) {
	h2{
		font-size:25px;
		margin:5px 0 10px;
	}
	h3{
		font-size:25px;
		margin-top:5px;
	}
	h4{
		font-size:17px;
		line-height:21px;
	}
	#header img.phone{
	display:block;
	}
	#header img.desktop, #header img.tablet{
	display:none;
	}
	#main{
		width:100%;
	}
	#title img, #trailer img, #intro-wallpapers img{
		width:100%;
		/*padding-top:20px;*/
	}
	#coming-soon img, #thankyou img, #dungeons-and-dragons img{
		width:70%;
	}

    #available img{

    	height:30px;
    	width:auto;
    }

	#badges a{
		display:inline;
	}
	#badges a + a{
		margin-left:0px;
	}
	#badges .appstore{
		width:36%;
	}
	#badges .googleplay{
		width:40%;
	}
	#preregister{
		padding:0 5%;
	}
	#description{
		width:90%;
		font-size:25px;
		padding:10px 0;
	}
	input[type=email], #mc_embed_signup input.email{		
		height:35px!important;
		width:100%!important;
		padding:2% !important;
		
	}
	input[type=submit], #mc_embed_signup .button{
		/*height:auto!important;*/		
		background:url(../img/btn-send-small.png) no-repeat 50% 50%!important;
		width:80%!important;
		height:70px!important;
		margin-top:0px!important;
		padding: 10px 0!important;
		font-size:30px!important;
		margin-top:0px!important;
		
	}
	#trailer{
		width:90%;
		padding:0 5%;
	}
	#trailer iframe{		
		height:auto;
	}
	#social a {
		width:15%;
	}	
	#social img{
		width:100%;
	}
	#social a+a{
		margin-left:5px;
	}
	#logo{
		padding-top:15px;
	}
	#logo img{
		width:16%;
	}
	#legal{
		padding: 8px 5%;
		width:90%;
	}
	#coming-soon{
		margin-top:5px;
	}
	#wallpaper-formats{
		font-size: 20px;
	}
	.btn img{
		display: block;
		width: 90%;
		padding: 0 5%;
	}

	#charactersheetbtnmobile{
		display:block;
	}
	#charactersheetbtn{
		display:none;
	}

	.separator{
		display: none;
	}


    .adapt2 img{
		width: 70%;
        margin: 10px;
        height:auto;

	}

	/* character sheets  ====================== */

.charactersection{
    display: flex;
    width: 100vw!important;
    justify-content: center;
}

.characterimage{
	padding: 30px 35px 20px 50px;
}


.characterimage img{
    height:200px;
}
.charactertext{
    padding: 30px;
    display: flex;
    flex-direction: column;
    padding-left: 0px;
}


.charactertext img{
	height:35px;
}

.charactername{
    align-self: flex-start;
}

.characterlist{
	display: flex;
    align-items: center;
}

.characterlist img{
	width: 20px;
    height: 20px;

}
.characterlist a{
	font-size:18pt;
}

.characterlist a:hover{
	color:#fdd46d;
	
}

.listblock{
	padding-top:30px;
}

.descriptionsheets p {
    font-size: 16px;

}


/* end of character sheets  ====================== */

/* NEW RAFAEL ========*/

    body{
	width:100%;
}
 

#main{
	width:100%;
	margin-top:20px;
}

 .line img{
  	width:100%;
  	height:auto;
  }

#navbar .floatright .badge {
	display: none;
}
/*
.badge {
	visibility: hidden;
}

/*#navbar .playnow img{
	float:right;
}*/

.floatright .playnow a img{
	float:right;
}

.floatright {
    float: right;
    max-height: 40px;
    position: relative;
    display: none;
    }

.archive img{

	width:100%;
}

 #available img.phone{
	display:block;
	height:110px;
	margin:auto;
	} 

 #available img.desktop{
	display:none;
	} 


.archive .titletext{
    
    margin:auto;
    padding:30px 5px 20px 5px;
    height:25%;
    width:auto;}

 .archive .titletext img{
    
   height:50px !important;
   margin:auto;
   width:auto  !important;
}

#intro-wallpapers {
    margin-top: 0px;
    margin-bottom: 0px;

}

